RubyGems Navigation menu

advance 0.4.1

Advance allows you to concisely script your data transformation process and to incrementally build and easily debug that process. Each data transformation is a step and the results of each step become the input to the next step.

Versions:

  1. 0.4.10 - June 30, 2020 (13 KB)
  2. 0.4.8 - June 30, 2020 (13 KB)
  3. 0.4.7 - June 29, 2020 (13 KB)
  4. 0.4.6 - June 29, 2020 (13 KB)
  5. 0.4.5 - June 28, 2020 (13 KB)
  6. 0.4.1 - June 23, 2019 (13 KB)
Show all versions (38 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.16
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • janemacfarlane

    SHA 256 checksum:

    8efc7bb6c509aa23c6e940bafe12b2c94aa5a91b23221fa8447b16fef00a4fdd

    Total downloads 16,814

    For this version 631

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: